
function Skinner:AtlasLoot()

	self:keepRegions(AtlasLootInfo, {1,2})
--	self:applySkin(AtlasLootInfo, nil)
	self:keepRegions(AtlasLootItemsFrame, {2})
	self:applySkin(AtlasLootItemsFrame, nil)
	self:keepRegions(AtlasLootPanel, {11})
	self:applySkin(AtlasLootPanel, nil)
	self:keepRegions(AtlasLootBossLinesFrame, {})
	self:applySkin(AtlasLootBossLinesFrame, nil)

-->>--	 Options Frame
	self:keepRegions(AtlasLootOptionsFrame, {11})
	self:applySkin(AtlasLootOptionsFrame, true)

end
